.item .itemtitle{width:728px !important;}
.item .price{width:149px !important;}
.relatedSearches{text-transform:capitalize;padding-bottom:5px;padding-top:10px;}
#results{margin:0 auto;}
#theopts span{margin-left:10px;}
#theopts{padding-top:10px;}
#srch{margin-top:10px !important;}
.featImage{float:left;padding-left:5px;padding-top:5px;width:10%;}
.featModels{float:left;padding:10px 0 0 8px;text-align:left;font-size:1em;width:85%;min-height:70px;}
.featItem{border-bottom:1px solid #313030;width:100%;background-color:#FFFFFF;clear:both !important;float:left;padding:5px 0;display:table;}